html, body {
    /*background: #fcfdfb;
    
    */
    background-color: #fcfdfb;
   
    color: #575b57;
    height: 100%;
    margin:0px;
    padding:0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    /*color: #555;
    background:#e3dcd6;
    */
    
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    overflow-x:hidden;
    *overflow-x:scroll;
    *overflow:scroll!important;
    
}
#menuMgr {
    position: relative;
}
.container_mainbackground{
    width:100%;
    background-image:url(../images/template_images/bg.gif);
    background-position:center top;
    background-repeat:no-repeat;
    
}

/*remove styles implemented on style.css
 *these styles are using blue test color scheme
 *and must be replace by styles that is from current
 *live site sbw.org.au
 *dan may 7 2013
 */
.bleedTop{
    padding-top:63px;
    background-image:none;
    background: #fcfdfb;
    background-color: transparent;
    width:990px;
    margin:0px auto;
    position: relative;
    /*
     *	background-image:url(../images/bleedstrip.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;

        */
}
.img_ontop {
    position: absolute;
    top: 57px;
    right: -1px;
    z-index: 999;
}


.container_nlsmenu{
    /*padding-left:10px;/
     */
    position:relative;
    /*left:-10px; dan july 1*/
    left:3px;

}
/* Styles for Testimonials */

.TestimonialBody
{
	font-weight:bold;
}
.TestimonialTag
{
	font-style:italic;
}

/* Styles for default Page Title and Edit Links */
.pageTitle
{
	font-weight:bold;
}
.pageEditLink
{
	font-size:9px;
	text-decoration:none;
}
a.pageEditLink:link, a.pageEditLink:visited
{
	font-size:9px;
	text-decoration:none;
}
a.pageEditLink:hover, a.pageEditLink:active
{
	font-size:9px;
	text-decoration:none;
}
/* style for show_member() sub menu 
*/
.SubSectionsLink
{
	color:#ff6600;
	font-weight:bold;
}
.SubSectionsOpenedLink
{
	color:#00ff00;
	font-weight:bold;
}
a.SubSectionsLink:link, a.SubSectionsLink:visited
{
	color:#ff6600;
	font-weight:bold;
	text-decoration: none;
}
a.SubSectionsLink:hover, a.SubSectionsLink:active
{
	color:#ff6666;
	font-weight:bold;
	text-decoration: underline;
}
/* style for show_location()  - breadcrumLink
*/
.BreadCrumbLink
{
	color:#ff0000;
	font-weight:bold;
}
.BreadCrumbLinkOpen
{
	color:#00ff00;
	font-weight:bold;
}
a.BreadCrumbLink:link, a.BreadCrumbLink:visited
{
	color:#ff0000;
	font-weight:bold;
	text-decoration: none;
}
a.BreadCrumbLink:hover, a.BreadCrumbLink:active
{
	color:#ff6600;
	font-weight:bold;
	text-decoration: underline;
}
/* Styles for Copyright & Footer */
.copyright
{
	font-weight:bold;
}
.footerLink
{
	margin: 0px;
	color:white;
}
a.footerLink:link, a.footerLink:visited
{
	margin:2px;
	color:white;
}
a.footerLink:hover, a.footerLink:active
{
	margin:2px;
	color:white;
}
/* Customers don't need to use anything below this, just using big red fonts as a separator */

.PleaseDoNotUseStylesBelowThis
{
	color: red;
	font-size:14px;
}

/* Section 2 - Developer Use Only */

/* Sitemap styles */

.SitemapMainUL
{
	color:#000000;
    float: left;
    width: 610px;
}

.SitemapMainUL li a {
    color: #296C1E;
}

.SitemapUL1
{
	color:#110000;
}

.SitemapUL1 li
{
	color:#110000;
}

.SitemapUL2
{
	color:#220000;
}

.SitemapUL2 li
{
	color:#220000;
}

.SitemapUL3
{
	color:#330000;
}

.SitemapUL3 li
{
	color:#330000;
}

.SitemapUL4
{
	color:#440000;
}

.SitemapUL4 li
{
	color:#440000;
}

.SitemapUL5
{
	color:#550000;
}

.SitemapUL5 li
{
	color:#550000;
}

.SitemapUL6
{
	color:#660000;
}

.SitemapUL6 li
{
	color:#770000;
}
/*Search box table & Results Styles */
.SearchResultTable
{
}
.SearchResultTable tr
{
	text-align:left;
}
.SearchResultTitle
{
	font-weight:bold;
}
.SearchResultCaption
{
	font-size:12px;
}
.SearchResultMoreLink
{
	text-decoration:none;
}
.SearchResultMoreTD
{
	text-align:right;
}
.SearchForm
{
	width:100%
}
.SearchForm td
{
	vertical-align: middle;
	background: #FFF;
}
.SearchFormTextBox
{
}
.SearchButton 
{
	background-color: #3d84cc; 
	color: #ffffff; 
	border-left: solid 1px #EDEDED; 
	border-top: solid 1px #EDEDED; 
	border-right: solid 1px #848284;
	border-bottom: solid 1px #848284;
	padding: 2px;
	font-weight: bold;
	font-size: 85%;
	font-family: Verdana;
}
/* Default Styles for common HTML tags, please update to keep uniform look and feel across the site */

/*Default body style, font-color and size needs to be same as BodyText class above. 
Please do not set the body background style here. It needs to be set in the templates */



/*Default Link style, exactly same as Link class above, these are the link, visited, hover & active states for this page */

a:link, a:visited, a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
 /*
	color:#94BC1B;
	*/
 color:#006699;
	font-weight:normal;
	text-decoration: none;
}

/*a:hover, a:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#296c1e;
	font-weight:bold;
	text-decoration: underline;
}
*/

/* 
	Additional Link Styles (link, hover, visited, active) for Link, AltLink1 and AltLink2 (and pretty much all the links used across the website) 
	Each of the links have 5 different property, we have kept the default one at the top
	for the customers to see, the rest need to go here.
*/
a.Link:link, a.Link:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#296c1e;
	font-weight:bold;
	text-decoration: none;
}
a.Link:hover, a.Link:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990066;
	font-weight:bold;
	text-decoration: underline;
}
a.AltLink1:link, a.AltLink1:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990066;
	font-weight:bold;
	text-decoration: none;
}
a.AltLink1:hover, a.AltLink1:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990066;
	font-weight:bold;
	text-decoration: underline;
}
a.AltLink2:link, a.AltLink2:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#99CC33;
	font-weight:bold;
	text-decoration: none;
}
a.AltLink2:hover, a.AltLink2:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#99CC33;
	font-weight:bold;
	text-decoration: underline;
}
/* Menu Styles */
.menuLink
{
	font-weight:bold;
	color:123456;
}
.menuOpenedLink
{
	font-weight:bold;
	color:#654321;
}
a.menuLink:link, a.menuLink:visited
{
	font-weight:bold;
	color:#123456;
}
a.menuLink:hover, a.menuLink:active
{
	font-weight:bold;
	color:#123456;
}
a.menuOpenedLink:link, a.menuOpenedLink:visited
{
	font-weight:bold;
	color:#654321;
}
a.menuOpenedLink:hover, a.menuOpenedLink:active
{
	font-weight:bold;
	color:#654321;
}
/* Menu Styles - these styles are used for the Show Bookmark Menu*/
.MenuLinkTable
{
	background-color: #9ed1b2;
	width: 100%;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	padding-left:0px;
}
.MenuLinkCell
{
	width: 100%;
	border-top: 1px solid #ffffff;
	background-color: #9ed1b2;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	cursor:pointer;
}
.MenuLinkCellOver
{
	width: 100%;
	border-top: 1px solid #ffffff;
	background-color: #83afb8;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	cursor:pointer;
}
.MenuLinkCellSelected
{
	width: 100%;
	border-top: 1px solid #ffffff;
	background-color: #83afb8;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.MenuLinkCellSelectedOver
{
	width: 100%;
	border-top: 1px solid #ffffff;
	background-color: #83afb8;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
a.MenuLinkCell:link, a.MenuLinkCell:visited
{
	color: #2c6698; 
	text-decoration: none;
}
a.MenuLinkCell a:hover, a.MenuLinkCell a:active
{
	color: #ffffff;
	text-decoration: none;
}
a.MenuLinkCellOver:link, a.MenuLinkCellOver:visited
{
	color: #ffffff; 
	text-decoration: none;
}
a.MenuLinkCellOver:hover .MenuLinkCellOver:active
{
	color: #ffffff;
	text-decoration: none;
}
a.MenuLinkCellSelected:link, a.MenuLinkCellSelected:visited, a.MenuLinkCellSelected:hover, a.MenuLinkCellSelected:active
{
	color: #ffffff;
	text-decoration: none;
	padding-bottom: 5px;
}
a.MenuLinkCellSelectedOver:link, a.MenuLinkCellSelectedOver:visited, a.MenuLinkCellSelectedOver:hover, a.MenuLinkCellSelectedOver:active
{
	color: #ffffff;
	text-decoration: none;
	padding-bottom: 5px;
}
.MenuBookMarkDiv
{
	background-color: #e5f3d0;
	width: 100%;
	height: 100%;
	padding-top: 5px;
}
.MenuBookMarkUL
{
	padding-left: 5px;
	padding-top: 5px;
	list-style-image: url(../images/bulletpoint_blue.gif);
}
.MenuBookMarkUL li
{
	padding-bottom: 3px;
}
.MenuBookMarkUL li a:link, .MenuBookMarkUL li a:visited
{
	color: #2c6698; 
	text-decoration: underline;
}
.MenuBookMarkUL li a:hover, .MenuBookMarkUL li a:active
{
	color: #2c6698;
	text-decoration:none;
}

/*Styles for Tell A Friend form*/

.TellAFriendContainer
{
	padding: 15px;
	background: #EFEFEF;
	border: 6px solid #282849;
}
.TellAFriendHeaderRow td
{
	background: #c6c6c6;
	padding: 8px 5px 8px 5px;
	font-weight: bold;
}
.TellAFriendRow td
{
	padding: 8px 5px 8px 5px;
}

/* Styles for default forms */
.Input
{
}
.Submit_Button
{
	padding: 4px;
	background: #383866;
	color: #FFF; 
}


/* Module Styles - These styles are used to set up WebEd modules   */

/* Associates Module - Associates List Styles */
.AssociatesListTitle
{
	background-color:#a4a4a4;
}
.AssociatesListTitle td
{
	color:#000000;
}
.AssociatesList
{
	background-color:#e2e2e2;
}
.AssociatesList td
{
	color:#000000;
}
.AssociatesList td a, .AssociatesList td a:active, .AssociatesList td a:hover
{
	color:#0000ff;
	text-decoration:none;
}
.AssociatesList td a:visited, .AssociatesList td a:hover
{
	color:#0000ff;
	text-decoration:none;
}

/* Associate Detail Style */

.AssociateDetailsTitle
{
	background-color:#a4a4a4;
}
td.AssociateDetailsTitle
{
	color:#000000;
}
.AssociateDetails
{
	background-color:#e2e2e2;
}
td.AssociateDetails
{
	color:#ff0000;
}
td.AssociateDetails a, td.AssociateDetails a:link, td.AssociateDetails a:visited
{
	color:#0000ff;
	text-decoration:none;
}
td.AssociateDetails a:hover, td.AssociateDetails a:active
{
	color:#0000ff;
	text-decoration:none;
}
.AssociateDetailsGoBackLink
{

}
td.AssociateDetailsGoBackLink
{

}
td.AssociateDetailsGoBackLink a, td.AssociateDetailsGoBackLink a:hover, td.AssociateDetailsGoBackLink a:hover
{
	color:#00ff00;
	text-decoration:none;
}

td.AssociateDetailsGoBackLink a:visited, td.AssociateDetailsGoBackLink a:active
{
	color:#00ff00;
	text-decoration:none;
}

/* News Listing Styles */
table.NewsListing
{

}
td.NewsTitleListing
{

}
td.NewsTitleListing a:link, td.NewsTitleListing a:visited, td.NewsTitleListing a:hover, td.NewsTitleListing a:active
{

}
td.NewsTitleListing a:hover, td.NewsTitleListing a:active
{

}
td.NewsSummaryListing
{

}

a.ReadMoreLink:link, a.ReadMoreLink:visited 
{

}

a.ReadMoreLink:active, a.ReadMoreLink:hover
{

}
/* News Details Styles */

table.NewsDetails
{
	
}
td.NewsTitleDetails
{

}
td.NewsDatePostedDetails
{

}
td.NewsSummaryDetails
{

}

td.NewsDescription
{

}
td.NewsBackLink a:link, td.NewsBackLink a:visited, td.NewsBackLink a:hover, td.NewsBackLink a:active
{

}

/* Rollover Image Styles*/

.RolloverMainImage  img {
	border: 1px solid #1e4775; 
	margin-right: 3px;
	float: left; 
	}
.RolloverThumbnailImage { display:block; vertical-align:top; padding-left: 4px; padding-bottom: 1px; text-align: left }



/* Telerik Editor Styles*/
/* These styles should not be changed*/
.editor_table
{	border:dashed 0px black;
}
.editor_table td
{
	border:dashed 0px black;
}

.editor_form
{
	border:dashed 0px black;
}


/**************************** TEMPLATE STYLES ****************************
**************************************************************************
** The Styles Below will need to be replaced by the relitive stylesheet **
** that is located in the ProductionTempaltes7 folders. All of the		**
** styles below are the DEFAULT tempalte styles, Please change if you	**
** use a different Production Tempalte.									**
**            Last Updated by: Stephen Petterson 22/08/2011				**
**************************************************************************
*************************************************************************/


/* DefaultMaster.Master Template Div Styles */
.FooterBackground
{
	float: left; width: 100%; height: 192px; margin: auto; vertical-align: bottom; margin-bottom: 0px; background-image:url(../images/template_images/footer-bg.png); background-repeat: repeat-x; background-position:bottom left; margin-top:-19px;
}
.HolderDiv
{
	 float: auto; width: 990px; margin: auto; margin-bottom: 0px;
}
.clearboth 
{
	clear:both;
}
.Container
{
	position: relative; width: 990px; margin: 0px; 
}

.Web20TopLinks
{
	width: 990px; height: 35px; background-color: #000000; color: #ffffff; float: left;
}
.BannerDiv
{
	position: absolute; left: 25px; width: 990px; height: 50px; background: transparent; padding: 1px; z-index: 150; vertical-align: top;
}
.NavigationDiv
{
	float: left; width: 700px; height: 36px; z-index: 50; background-color: transparent; padding-top: 15px; margin-left: 250px
	
}
.ContentDiv
{
	position: relative; top: 173px; width: 100%; z-index: 1; height: 100%; 
}
.ContentDiv2
{
	position: relative; width: 990px; height: 100%; z-index: 1; 
}
.FooterDiv
{
	float: left;  width: 100%; background-image:url(../images/template_images/footer-bg.png); background-repeat: repeat-x; background-position:top left; margin-bottom: 0; z-index: 1000;

}
.FooterDivContent
{
	float: center;  width: 100%; height: 192px; background-image:url(../images/template_images/footer-bg.png); background-repeat: repeat-x; background-position:top left; margin: auto; z-index: 1000; 

}
.logoBg{background:url(../images/template_images/white-column-bg.png) no-repeat; position:absolute; top:-175px;   width:231px; height:367px; z-index:100; text-align: center;}
.logoBgShort{background:url(../images/template_images/white-column-bg.png) no-repeat; position:absolute; top:-175px;   width:231px; height:137px; z-index:100; text-align: center;}

/* Default.aspx (home) styles */
.DefaultContainer
{
	width: 990px; 
	margin: 0px auto;
	padding:0px;
	
	background:#fff;
/*	min-height:440px; */
}



.DefaultRotatingImg
{
	float: left; width: 990px; height: 250px; z-index: 100; margin-top: -56px; margin-left: 8px;
}
.DefaultContent
{
	padding:10px;
	
	
	/*
	float: left; left: -20px; width: 970px;  min-height: 260px; padding-left: 8px; padding-right: 8px; z-index: 1; 
	*/
}

/* Default2.aspx (Following Pages) styles */

.default2Container_outer{
    width:1018px;
    margin:0px auto;
    background-color:#fef8ef;
}

.Default2Container
{
	
    /*width:970px;*/
    /*width:1000px;*/ /*increased with of content to match header banner and menu width dan june 21*/
    width:970px; /*to add padding from edges and content background june 23*/
    margin:0px auto;
    background-color:#fef8ef;
    padding:10px;
    margin-top:10px;
    background-image:url(../images/template_images/mainBG1.gif);
    background-repeat:repeat;
    position: relative;
 
 /*
  *
  *width: 720px;
  *position: relative;
  *height:100%;
 background-color: transparent; left: 260px; top: -50px;
 commented by dan, april 25 to fix no background color and content overflowing
 */
 
 
}



.Default2Title
{
	/*
 float: left; width: 100%; height: 30px; z-index: 100;
  padding-right:8px;background-color: transparent;
  */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*font-size: 26px; june19 dan*/
    font-size:14px;
    font-weight: bold;
    color: #7c8f5e;
    margin-bottom:15px;
    border-bottom:1px solid #70604a;
    width:430px;
    line-height:22px;
    /*margin-left:20px;*/
    margin-left:15px;
}
.Default2Breadcrumbs
{
    /*
	float: left; width: 100px; height: 30px; z-index: 100; background-color: transparent;
	commented by dan
	*/
}
.Default2content
{
    /*
	float: left; left: -20px; width: 720px; background-color: transparent; min-height: 650px;
	commented by dan
	*/
}
.Default2contentmain
{
	/*
 float: left;
 left: -20px;
 width: 480px;
 padding: 8px;
 background-color: transparent;
 commented by dan*/
 
}
.Default3contentmain
{
	float: left; left: -20px; width: 680px; padding: 8px; background-color: transparent;
}
.Default3Container
{
	position: relative; width: 720px; height:100%; background-color: transparent; left: 260px; top: -50px;
}
.Default2Highlight
{
    /*
	float: left; width: 200px; float: left;  padding-top:18px; padding: 8px; background-color: transparent;
	commented by dan
	*/
    /*padding:13px;*/
    padding-top:13px;
    padding-left:13px;
    float: right;
}

/* UCFooter.ascx Styles */
.FooterLinkDiv
{
	float: left; height:auto; width: 874px; background: #ffffff; padding:8px; z-index: 1000;
}

.FooterEditLinks
{
	float: left; height: auto; width: 687px; background: transparent; z-index: 1000;
}

.AdminLinks
{
	float: left; height: auto; width: 187px; background: transparent; text-align: right;
}
.AdminPrivacy
{
	float: left; height: auto; background: transparent;
}
.AdminSitemap
{
	float: left; height: auto; background: transparent;
}
.AdminPrint
{
	float: left; height: auto; background: transparent;
}
.AdminLogin
{
	float: left; height: auto; background: transparent;
}
.AdminBrand
{
	float: left; height: auto; background: transparent;
}
.SocialDiv
{
	float: left; height: auto; width: 874px; background: transparent;
}
/* Home Page Divs */
.products-bg 
{
	background:url('../images/template_images/products-webed-bg.png') no-repeat; float:left; width:204px; height:168px; padding:10px; margin-top:20px 
}
.left-col
{
	float:left; width:50%; 
}

.right-col
{
	float:right; padding-right:0px; width:48%;
}
/* Web 2.0 Footer Styles */


/* footer Styles + STYLES TO MIGRATE TO TOP*/

h3.footer{font-size:18px;}

a.footerLinks {color:#666;}
a.footerLinks:hover{ /*
	color:#94BC1B;
	*/
 color:#006699;}

.footerArea{width:960px; height: 160px; margin-left:30px; text-align:left;}

.webServices{float:left; width:450px; height:188px; }

.footerProducts{float:left; width:240px; height:160px; }

ul.footerList{float:left; font-size:13px; font-weight:bold; padding:10px 30px 20px 0; margin:0 0 0 15px;;  line-height:230%; color:#666666; }

li.footerLi{ list-style-image:url('../images/template_images/read-more-arrow.png'); margin: 2px 0 0 0px; padding: 0 0 0 8px; }

/* Products Page Styles*/

.productsContainer{float:left; padding:10px; margin-top:20px; width:200px; height:230px; position: relative; background:url('../images/template_images/products-bg.png') repeat-x; border:1px solid #ccc;}

.ccLogo{position:absolute; top:-20px; left:10px; width:65px; height:85px; background:url('../images/template_images/webed-logo.png') no-repeat;}

.webedLogo{position:absolute; top:-15px; left:10px; width:65px; height:85px; background:url('../images/template_images/webed-logo-02.png') no-repeat;}

ul.liststyle{font-size:13px; padding:0 0 20px 0; margin:0; line-height:150%; font-weight:bold; color:#666666; }

li{
    /*list-style-image:url('../images/content/linkIcon.gif');*/
    list-style-image:none;
    list-style-type:none!important;
    
    background-image:url('../images/content/linkIcon.gif');
    background-position:-5px 1px;
    background-repeat:no-repeat;
    /*margin: 2px 0 0 15px;
    padding: 0 0 0 8px;*/
    color:#296c1e;
}



a.More {font-size:11px; background:url('../images/template_images/read-more-arrow.png') no-repeat; padding:0 0 0px 13px;  vertical-align:center; color:#3E879F; background-position:left center; text-decoration:none;}


a.More:hover {font-size:11px; background:url('../images/template_images/read-more-arrow.png') no-repeat; padding:0 0 0px 13px;  vertical-align:center;
 /*
	color:#94BC1B;
	*/
 color:#006699; background-position:left center; text-decoration:none;}


/*for sbw pages */


.formContainer{
	padding:0px;
	margin:0px;
}

.menuContainer{
	width:100%;
	/*background:#1b2421;*/
	background-color: #003678;
	background-image:url(../images/content/bg_menu.png);
	background-repeat:repeat-x;

    position: relative;
}

.container_menu_login{
    float:right;
    padding-right:17px;
    position: absolute;
    right: 0;
    z-index: 9;
}

.footerstuff{
	width:100%; 
	/*background-color:#20311f;*/
	background-color: #003678;
	color:white;
	height:95px;
	padding-top:30px;
	text-align:center;
}

.footerstuff tr td
{
	color:#fff;
}


.LoginLogoutLink
{
    white-space:nowrap;    display: block;
    margin-right: 10px;
    margin-top: 10px;
    white-space: nowrap;color:White!important;  
}

.container_imageGallery tr td{
    text-align:center;
    font-weight:bold;
    font-size:11px;
}

.container_imageGallery tr td a img{
    border:none;
}

.container_list_bold li, .container_list_bold li a:hover, .container_list_bold li:visited, .container_list_bold li a:link{
    font-weight:bold;
				text-decoration:none;
}

.table_style1{
    background-color:#ebf1dd;
    border:1px solid #c4bd97;
}

.table_style1 tr td{
    vertical-align:top;
    padding:7px;
}

.table_style2 tr td{
    vertical-align:top;
    padding:12px;
}


.container_leftCol{
    float:left;
    /*width:573px;*/
    width:585px;
    padding-right:10px;
    padding-left:20px;
}
.container_rightCol{
    float:right;
    /*width:397px;*/
    width:350px;
    /*width:337px;*/
    /*padding-right:10px; removed following the updating of right col may 13*/
}

.container_content a:link, .container_content a:hover,.container_content a:visited{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight:normal;
    text-decoration:underline;
    color:#296c1e;
}

.pageView{
	background-color:#ffffff;
}




.container_highlight_news{
	background-color:#a7b6ae;
	width:300px;
	padding:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:15px;
}

.highlight_news_header{
	color:#000000;
	font-size:16px;
	padding-bottom:10px;
}

.container_news_horizontal_line{
	height:10px;
	border-top:1px solid #7c8f5e;
	width:175px;
	margin:0px auto;
	margin-top:15px;
	
}

.footerstuff {
width: 100%;
background-color: #fcfdfb;
color: #575b57;
height: 95px;
padding-top: 30px;
text-align: center;
}

.footerLink{
     color: #575b57!important;
}

a.footerLink:link, a.footerLink:visited, a.footerLink:hover {
 color: #575b57!important;
}


/*end remove styles*/


.DefaultContainer{
    background:transparent;
}
.DefaultContent{
    margin-top:10px;
    background-image:url(../images/template_images/mainBG1.gif);
    background-repeat:repeat;
    
}

.container_footer{
    width:679px;
    margin:0px auto;
    border:none;
}

table.container_footer td:first-child{
    padding:0px;
}


.container_footer_image{
    background-image:url(../images/template_images/infooterbg.png);
    background-repeat:no-repeat;
    /*width:990px;*/
    width:1018px;
    height:140px;
    margin:0px auto;
}

table.table_leadersprofiles tr td{
				text-align:center;
				
				padding-bottom:15px;
				
}

table.table_leaderprofile tr td{
				vertical-align:top;
				padding:5px;
}

table.table_leaderprofile tr td.col1{
				font-weight:bold;
				width:146px;
}

table.table_3col_small_medium_wide tr td{
padding-right:10px;
}

/*from ucfooternoform*/
  .rcRefreshImage
    {
        padding-left: 25px;
        padding-right: 25px;
    }
    .imageClass
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .module1
    {
        background-color: #dff3ff;
        border: 1px solid #c6e1f2;
        padding: 15px 0 15px 0;
    }
/* end from ucfooternoform*/
